﻿
:root {
    --white: #ffffff;
    --theme-primary: #ffbe00;
    --theme-secondary: #2f3d4a;
    --theme-dark: #343a40;
    --theme-not-selected: #d3cfc8;
}

.theme.primary .login-box {
    width: 370px !important;
}

    .theme.primary .login-box > .card {
        border-color: var(--theme-primary);
    }

        .theme.primary .login-box > .card > .card-header {
            background-color: var(--theme-dark);
        }

            .theme.primary .login-box > .card > .card-header .brand-link > .brand-image-only {
                max-height: fit-content;
                width: auto;
                filter: drop-shadow(0px 0px 2.5px var(--theme-primary));
            }

            .theme.primary .login-box > .card > .card-header .title {
                font-weight: bold;
                color: var(--theme-primary);
                white-space: nowrap !important;
            }

            .theme.primary .login-box > .card > .card-header .sub-title {
                color: var(--theme-primary);
                font-size: medium;
                font-weight: 500;
                filter: drop-shadow(0px 0px 2.5px var(--theme-primary));
            }

    .theme.primary .login-box .btn.btn-submit {
        color: var(--white);
        background-color: var(--theme-primary);
        border-color: var(--theme-primary);
    }

        .theme.primary .login-box .btn.btn-submit:hover {
            color: var(--white);
            background-color: var(--theme-dark);
            border-color: var(--theme-dark);
        }

    .theme.primary .login-box.theme .icheck-primary > label {
        user-select: none;
    }


    .theme.primary .login-box .icheck-primary > input:first-child:checked + label::before,
    .theme.primary .login-box .icheck-primary > input:first-child:checked + input[type="hidden"] + label::before {
        background-color: var(--theme-primary);
        border-color: var(--theme-primary);
    }

    .theme.primary .login-box .icheck-primary > input:first-child:not(:checked):not(:disabled):hover + label::before,
    .theme.primary .login-box .icheck-primary > input:first-child:not(:checked):not(:disabled):hover + input[type="hidden"] + label::before {
        border-color: var(--theme-primary);
    }

    .theme.primary .login-box .icheck-primary > input:first-child:not(:checked):not(:disabled) + label::before,
    .theme.primary .login-box .icheck-primary > input:first-child:not(:checked):not(:disabled) + input[type="hidden"] + label::before {
        border-color: var(--theme-not-selected);
    }

.theme.primary .sidebar i,
.theme.primary .developer {
    color: var(--theme-primary);
}

.theme.primary .brand-link .brand-image {
    float: unset;
    filter: drop-shadow(0px 0px 2.5px var(--theme-primary));
}
.theme.primary.sidebar-collapse .brand-link .brand-image {
    margin-left: 0.6rem;
}